using System.Web.Mvc;

namespace Web.Controllers
{
    public class PagesController : Controller
    {
		public ActionResult Index()
        {
            return View();
        }

		public ActionResult EDOPublications()
        {
            return View();
        }

		public ActionResult OutputFiles()
        {
            return View();
        }

		public ActionResult Tips()
        {
            return View();
        }

		public ActionResult WhyEDO()
        {
            return View();
        }

		public ActionResult DataRequirements()
		{
			return View();
		}
	}
}